#
OptionPane.yesButtonText = Ja
OptionPane.noButtonText = Nej
OptionPane.cancelButtonText = Ångra
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Input
OptionPane.messageDialogTitle = Meddelande
OptionPane.titleText = Välj ett val

FileChooser.lookInLabelText = Titta i\:
FileChooser.fileNameHeaderText = Namn
FileChooser.newFolderAccessibleName = Ny mapp
FileChooser.upFolderToolTipText = Upp en nivå
FileChooser.upFolderAccessibleName = Upp
FileChooser.fileSizeHeaderText = Storlek
FileChooser.listViewButtonToolTipText = Lista
FileChooser.fileTypeHeaderText = Typ
FileChooser.filesOfTypeLabelText = Filer Av typen\:
FileChooser.homeFolderAccessibleName = Hem
FileChooser.fileNameLabelText = Filnamn\:
FileChooser.saveInLabelText = Spara i\:
FileChooser.detailsViewButtonToolTipText = Detaljer
FileChooser.newFolderToolTipText = Skapa ny mapp
FileChooser.fileDateHeaderText = Ändrad
FileChooser.listViewButtonAccessibleName = Lista
FileChooser.homeFolderToolTipText = Hem
FileChooser.fileAttrHeaderText = Egenskaper
FileChooser.detailsViewButtonAccessibleName = Detaljer

FileChooser.openDialogTitleText = Öppna
FileChooser.cancelButtonText = Ångra
FileChooser.cancelButtonToolTipText = Lämna filväljardialog
FileChooser.openButtonToolTipText = Öppna vald fil
FileChooser.directoryDescriptionText = Katalog
FileChooser.newFolderErrorText = Fel vid skapande av ny katalog
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Fel vid skapande av ny katalog
FileChooser.fileDescriptionText = Generisk fil
FileChooser.directoryDescriptionText = Katalog
FileChooser.saveButtonText = Spara
FileChooser.openButtonText = Öppna
FileChooser.saveDialogTitleText = Spara
FileChooser.updateButtonText = Uppdatera
FileChooser.helpButtonText = Hjälp
FileChooser.directoryOpenButtonText = Öppna
FileChooser.saveButtonToolTipText = Spara vald fil
FileChooser.openButtonToolTipText = Öppna vald fil
FileChooser.cancelButtonToolTipText = Lämna filväljardialog
FileChooser.updateButtonToolTipText = Uppdatera kataloglistningen
FileChooser.helpButtonToolTipText = Filväljare-hjälp
FileChooser.directoryOpenButtonToolTipText = Öppna vald katalog


AlloyTitlePane.restoreTitle = Återställ
AlloyTitlePane.restoreButtonToolTipText = Återställ
AlloyTitlePane.iconifyTitle = Minimera
AlloyTitlePane.iconifyButtonToolTipText = Minimera
AlloyTitlePane.maximizeTitle = Maximera
AlloyTitlePane.maximizeButtonToolTipText = Maximera
AlloyTitlePane.closeTitle = Stäng
AlloyTitlePane.closeButtonToolTipText = Stäng


InternalFrameTitlePane.closeButtonAccessibleName = Stäng
InternalFrameTitlePane.iconifyButtonAccessibleName = Minimera och återställ
InternalFrameTitlePane.maximizeButtonAccessibleName = Maximera och återställ

